# DataExchange
TKSTEPBase
StepRepr

# StepRepr_SuppliedPartRelationship Class Reference

`#include <StepRepr_SuppliedPartRelationship.hxx>`

Inheritance diagram for StepRepr_SuppliedPartRelationship:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_SuppliedPartRelationship ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_SuppliedPartRelationship::StepRepr_SuppliedPartRelationship | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_SuppliedPartRelationship::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_ProductDefinitionRelationship.

The documentation for this class was generated from the following file:

- StepRepr_SuppliedPartRelationship.hxx